Subject: Re: DMA support for MPC5xxx?

From: Matt Porter <[email-masked]>
Date: Thu, 3 Jun 2004 09:06:35 -0700

On Thu, Jun 03, 2004 at 09:54:34AM -0500, David Wolfe wrote:
>
> [ I?igo Lopez Barranco writes: ]
> > Thanks for your answer. Is there any place to follow the evolution
> > of this problem, kind of bestcomm project web page or mail list, or
> > is this list where motorola people uses to announce new bestcomm
> > releases?
>
> This is the list. As Wolfgang mentioned, we are seeing conflicts between
> multiple drivers using Bestcomm tasks. Our results will be placed in the
> linuxppc_2_4_devel CVS repository. I can't quote you a schedule, but I
> can say my entire group will be off-site all of next week.

It would be nice if you could work support for your silicon into
the de facto standard Linux/PPC community trees like the MPC85xx
folks are doing.

-Matt

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/